uuid: 4d4d15da-6959-49ce-aca6-f9079cf1134a
langcode: en
status: true
dependencies:
  module:
    - gutenberg
    - slick
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: Ic8UoqwIESwxY47pWaNK5WyrlH_o9VoxwxO5-YTnCTw
name: 'Gutenberg Blocks text format'
format: gutenberg
weight: 0
filters:
  gutenberg:
    id: gutenberg
    provider: gutenberg
    status: true
    weight: 1
    settings:
      processor_settings:
        oembed:
          maxwidth: 800
          providers: "#https?://(www\\.)?youtube.com/watch.*#i | https://www.youtube.com/oembed | true\r\n#https?://youtu\\.be/\\w*#i | https://www.youtube.com/oembed | true \r\n#https?://(www\\.)?vimeo\\.com/\\w*#i | http://vimeo.com/api/oembed.json | true\r\n#http://(www\\.)?hulu\\.com/watch/.*#i | http://www.hulu.com/api/oembed.json | true \r\n#https?://(www\\.)?twitter.com/.+?/status(es)?/.*#i | https://api.twitter.com/1/statuses/oembed.json | true \r\n#https?:\\/\\/(www\\.)?google\\.com\\/maps\\/embed\\?pb\\=.*#i | http://open.iframe.ly/api/oembed | true\r\n#https?://maps.google.com/maps.*#i | google-maps | LOCAL\r\n#https?://docs.google.com/(document|spreadsheet)/.*#i | google-docs | LOCAL"
  slick_filter:
    id: slick_filter
    provider: slick
    status: false
    weight: 4
    settings:
      optionset: default
      media_switch: ''
